apiVersion: kustomize.toolkit.fluxcd.io/v1beta2
kind: Kustomization
metadata:
  name: fluxcd-monitoring
  namespace: flux-system
spec:
  path: fluxcd-monitoring/dev
  sourceRef:
    kind: GitRepository
    name: infra
  dependsOn:
    - name: monitoring
